name: Horst Test Agent 2
description: >-
  Second test submission for nowhooo.ai - Testing duplicate detection and
  multi-agent workflows.
version: '1.0'
operations:
  - id: core/testing/qa
    description: qa
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/communication/p2p
    description: p2p
    input_types:
      - application/json
    output_types:
      - application/json
  - id: domain/desci/publishing
    description: publishing
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://test2.horst-agent.example.com
    protocol: https
